<?PHP

#
#  New Page Template for SPT/CWIS
#

PageTitle("PAGE TITLE GOES HERE");

include(FindUIFile("include/SPT--StandardPageStart.html"));

?>


<!--  CONTENT FOR NEW PAGE GOES HERE -->


<?PHP  include(FindUIFile("include/SPT--StandardPageEnd.html"));  ?>

